BODY { background:white; color:black; }

.nb { white-space:nowrap; }
.menu { background:#004080; }
P { font-family:Serif; }
A:link    { color:#004080; background:transparent; }
A:visited { color:black;  background:transparent; }
A:active  { color:red; background:transparent; }
A:hover   { color:red; background:transparent; }

A.menu:link    { color:white; background:transparent; }
A.menu:visited { color:white;  background:transparent; }
A.menu:active  { color:#004080; background:transparent; }
A.menu:hover   { color:#004080; background:white; }

#DT.readme { color:#004080 }